tlp-pd(8)

NAME
tlp-pd - TLP Profiles Daemon

SYNOPSIS
tlp-pd [options]

DESCRIPTION
tlp-pd implements the D-Bus interface org.freedesktop.UPower.PowerProfile which lets desktop environments show a profile switch. TLP is used as the backend to apply these profiles.

OPTIONS

-D, --debug
    Write debug information to the system log. You can view it using tlp-stat --trace.

SEE ALSO
tlp(8),tlp-pd.service(8).

BUGS
Report bugs to: <https://github.com/linrunner/TLP/issues>.

AUTHOR
(c) 2026 Thomas Koch <linrunner at gmx.net>